That doesn't work either!

I got back to version 0.9.9.0 ... that's the last more or less stable working version :-/